#cycler{
	position:absolute;
	width: 0;
	height: 0;
	left: 1;
	top: 0;
	}
#cycler img{
	position:absolute;
	z-index:1;
	left: 0px;
	top: 5px;
	width: 900px;
	height: 150px;
}
#cycler img.active{z-index:3}
#cycler2{
	position:absolute;
	width: 0;
	height: 0;
	left: 1;
	top: 0;
	}
#cycler2 img{
	position:absolute;
	z-index:3;
	left: 0px;
	top: 5px;
	width: 900px;
	height: 150px;
}
#cycler2 img.active{z-index:3}
